meld

module (bold = default) build dependencies
meld/1.4.0

also see Using Software.